uuid: fc90f818-5915-4d40-a1e0-93f093473221
langcode: fr
status: true
dependencies:
  module:
    - help
  theme:
    - associations
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: associations_help
theme: associations
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  provider: help
  label_display: '0'
visibility: {  }
